» Ubuntu » Paketit

Error

two or more packages specified (mcomix quantal)